a {
	margin: 0;
	padding: 0;
	outline: none;
	text-decoration: none;
}

body {
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url(images/background.jpg);
	background-position: center top;
}

a:link, a:visited{
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}
a:hover, a:active{
	color: #FFF;
	outline: none;
	text-decoration: none;
}

ul {
	padding-left: 15px;
	
}


#contentwhere a:link, #contentwhere a:visited{
	color: #8ED4DC;
	outline: none;
	text-decoration: none;
}

#contentwhere a:hover, #contentwhere a:active{
	color: #4a534e;
	outline: none;
	text-decoration: none;
}




h1 {
	font-size: 0.75em;
	line-height: 1;
}

h2 {
	font-size: 1em;
	line-height: 1.2;
}


.clear {
	clear: both; 
	margin: 0;
	padding: 0;
}

#frame{
	padding: 0;
	position: relative;
	width: 990px;
	margin: 0 auto;
}

#wrapper{
	padding: 0;
	position: relative;
	width: 982px;
	margin: 0 auto;
}

#topnav{
	padding: 0;
	position: fixed;
	width: 982px;
	height: 218px;
	margin: 0;
	top: 0;
	z-index: 100;
}

#topticket{
	padding: 0;
	position: relative;
	width: 982px;
	height: 168px;
	margin: 0;
	top: 0;
	background-image: url(images/topnavback.jpg);
}

#logo{
	padding: 0;
	position: relative;
	width: 300px;
	height: 168px;
	margin: 0;
	float: left;
}

.topnavdiv{
	padding: 0;
	position: relative;
	width: 16px;
	height: 168px;
	margin: 0;
	float: left;
	background-image: url(images/topnavdivback.png);
}


#navbox1{
	position: relative;
	width: 202px;
	height: 146px;
	text-align: center;
	margin: 0;
	float: left;
	padding: 22px 0 0 0;
}

#nav1{
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav1 a:link, #nav1 a:visited{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav1ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav1 a:hover, #nav1 a:active{
	background-position: right top;
	border: none;
}

#nav1up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav1up a:link, #nav1up a:visited, #nav1up a:hover, #nav1up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav1ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}


#nav2{
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav2 a:link, #nav2 a:visited{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav2ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav2 a:hover, #nav2 a:active{
	background-position: right top;
	border: none;
}

#nav2up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav2up a:link, #nav2up a:visited, #nav2up a:hover, #nav2up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav2ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}



#nav3{
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav3 a:link, #nav3 a:visited{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav3ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav3 a:hover, #nav3 a:active{
	background-position: right top;
	border: none;
}

#nav3up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav3up a:link, #nav3up a:visited, #nav3up a:hover, #nav3up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav3ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}



#nav4{
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav4 a:link, #nav4 a:visited{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav4ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav4 a:hover, #nav4 a:active{
	background-position: right top;
	border: none;
}


#nav4up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav4up a:link, #nav4up a:visited, #nav4up a:hover, #nav4up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav4ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}




#nav5{
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav5 a:link, #nav5 a:visited{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav5ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav5 a:hover, #nav5 a:active{
	background-position: right top;
	border: none;
}

#nav5up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav5up a:link, #nav5up a:visited, #nav5up a:hover, #nav5up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav5ro.png);
	background-size: 202px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}


#navbox2{
	position: relative;
	width: 178px;
	height: 150px;
	text-align: center;
	margin: 0;
	float: left;
	padding: 22px 0 0 0;
}

#navabout{
	width: 178px;
	height: 46px;
	text-align: center;
	margin: 0;
	background-image: url(images/navaboutback.png);
	padding: 4px 0 0 0;
}

#nav6{
	width: 178px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav6 a:link, #nav6 a:visited{
	height: 25px;
	width: 178px;
	display: block;
	background-image: url(images/nav6ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav6 a:hover, #nav6 a:active{
	background-position: right top;
	border: none;
}


#nav6up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav6up a:link, #nav6up a:visited, #nav6up a:hover, #nav6up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav6ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}



#nav7{
	width: 178px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav7 a:link, #nav7 a:visited{
	height: 25px;
	width: 178px;
	display:block;
	background-image: url(images/nav7ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav7 a:hover, #nav7 a:active{
	background-position: right top;
	border: none;
}

#nav7up {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav7up a:link, #nav7up a:visited, #nav7up a:hover, #nav7up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav7ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}



#nav8{
	width: 178px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav8 a:link, #nav8 a:visited{
	height: 25px;
	width: 178px;
	display:block;
	background-image: url(images/nav8ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#nav8 a:hover, #nav8 a:active{
	background-position: right top;
	border: none;
}
#splash2 {
	width: 202px;
	height: 25px;
	margin: 0;
	padding: 0;
}

#nav8up a:link, #nav8up a:visited, #nav8up a:hover, #nav8up a:active{
	height: 25px;
	width: 202px;
	display:block;
	background-image: url(images/nav8ro.png);
	background-size: 178px 50px;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}


#contact{
	position: relative;
	width: 244px;
	height: 138px;
	margin: 0px;
	float: left;
	padding: 20px 0 0 10px;
}

#phone{
	padding: 0;
	width: 227px;
	height: 33px;
	margin: 0;
	background-image: url(images/phoneback.png);
	background-size: 100%;
}

#address{
	padding: 0;
	width: 227px;
	height: 50px;
	text-align: center;
	margin: 5px 0;
	background-image: url(images/addressback.png);
	background-size: 100%;
}

#emailstudio{
	width: 227px;
	height: 37px;
	margin: 0;
}

#emailstudio a:link, #emailstudio a:visited{
	height: 37px;
	width: 227px;
	display:block;
	background-image: url(images/emailback.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
	padding: 0;
	color: #000;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#emailstudio a:hover, #emailstudio a:active{
	background-position: center top;
	border: none;
}

#fade{
	padding: 0px;
	width: 982px;
	height: 50px;
	margin: 0px auto;
	background-image: url(images/fade.png);
}


#barnav {
	padding: 0;
	width: 838px;
	height: 36px;
	margin: 25px 0 0 0;
	background-image: url(images/barnavback.jpg);
}


#splashbarnav {
	padding: 0;
	width: 838px;
	height: 36px;
	margin: 25px 0 0 0;
	background-image: url(images/barnavback.jpg);
}

#bar1 {
	height: 36px;
	float: left;
	background-image: url(images/bar1back.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 120px;
	padding: 0px;
	text-align: right;
	margin: 0 8px 0 0;
}

.barnavdivide {
	padding: 0;
	width: 10px;
	height: 36px;
	margin: 0;
	float: left;
	background-image: url(images/bardivback.png);
}

#bar2 {
	width: 86px;
	height: 36px;
	margin: 0;
	float: left;
	padding: 0;
}

#bar2 a:link, #bar2 a:visited{
	width: 86px;
	height: 36px;
	display:block;
	background-image: url(images/bar2back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar2 a:hover, #bar2 a:active{
	background-position: center top;
	border: none;
}

#bar3 {
	width: 100px;
	height: 36px;
	margin: 0;
	float: left;
	padding: 0;
}

#bar3 a:link, #bar3 a:visited{
	width: 100px;
	height: 36px;
	display:block;
	background-image: url(images/bar3back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar3 a:hover, #bar3 a:active{
	background-position: center top;
	border: none;
}

#bar4 {
	width: 105px;
	height: 36px;
	margin: 0;
	float: left;
	padding: 0;
}

#bar4 a:link, #bar4 a:visited{
	width: 105px;
	height: 36px;
	display:block;
	background-image: url(images/bar4back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar4 a:hover, #bar4 a:active{
	background-position: center top;
	border: none;
}

#bar5 {
	width: 57px;
	height: 36px;
	margin: 0;
	float: left;
	padding: 0;
}

#bar5 a:link, #bar5 a:visited{
	width: 57px;
	height: 36px;
	display:block;
	background-image: url(images/bar5back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar5 a:hover, #bar5 a:active{
	background-position: center top;
	border: none;
}


#bar6{
	width: 105px;
	height: 36px;
	margin: 0;
	float: left;
	padding: 0;
}

#bar6 a:link, #bar6 a:visited{
	width: 105px;
	height: 36px;
	display:block;
	background-image: url(images/bar6back.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar6 a:hover, #bar6 a:active{
	background-position: center top;
	border: none;
}

#bar7{
	width: 197px;
	height: 36px;
	margin: 0;
	float: right;
	padding: 0;
}

#bar7 a:link, #bar7 a:visited{
	width: 197px;
	height: 36px;
	display:block;
	background-image: url(images/bar7back.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0;
	text-decoration: none;
	border: none;
	text-indent: -1000em;
}

#bar7 a:hover, #bar7 a:active{
	background-position: right top;
	border: none;
}


#copyright {
	padding: 0;
	position: relative;
	width: 838px;
	height: 20px;
	margin: 15px 0 0 0;
	text-align: center;
}

#footer {
	padding: 0;
	position: relative;
	width: 838px;
	margin: 20px 0 10px 0;
	line-height: 14px;
}

#footleft {
	padding: 0;
	position: relative;
	width: 610px;
	height: 80px;
	margin: 0 0 0 5px;
	text-align: left;
	float: left;
}

#footdivide {
	padding: 0;
	position: relative;
	width: 1px;
	height: 80px;
	margin: 0 0 0 9px;
	float: left;
	background-color: #CCC;
}

#footright {
	padding: 0;
	position: relative;
	width: 200px;
	text-align: center;
	float: right;
	margin: 0;
}

#mc_embed_signup {background:#fff; clear:left }

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0;}
#mc_embed_signup h2 {font-family: museo-sans,serif; font-weight:bold; padding:0; margin:15px 0; font-size:10px;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #ccc; border: 0 none; border-radius:4px; color: #666; cursor: pointer; display: inline-block; font-size:12px; font-family: museo-slab,serif; font-weight: 300; height: 25px; line-height: 20px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#B0DBE0;}
#mc_embed_signup .small-meta {font-size: 6px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {font-family: museo-slab,serif;	font-size: 12px; color: #666; font-weight: 300; display:block; padding-bottom:5px;}
#mc_embed_signup input.email {display:block; padding:4px 0; margin:0 4% 10px 0; text-indent:5px; width:95%; min-width:150px;}
#mc_embed_signup input.button {display:block; width:20%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}



@media screen and (max-device-width: 1024px) and (orientation: landscape) {
#topnav{
	position: relative;
}}

@media screen and (max-device-width: 480px) and (orientation: landscape) {
#topnav{
	position: relative;
}}


@media screen and (max-height: 750px) {
#topnav{
	position: relative;
}}





